NavigationBundle:
    name: NavigationBundle
    title: navigation.titles.navigation
    rout: navigation_navigationmenu_home
    icon: bundles/navigation/images/icons/small/menu.png
    menu:
        -
            title: navigation.titles.navigation_menu
            rout: navigation_navigationmenu_index
            icon: bundles/navigation/images/icons/large/menu.png